﻿div.gallery {
    width: 100%;
    height: 50em;
    padding: 10px;
    background-color: lightsteelblue;
    overflow: auto;
}

div.gallery-entry {
    text-align: center;
    margin-right: 10px;
    float: left;
    width: 220px;
    height: 300px;
}

    div.gallery-entry img {
        border: 1px solid #9b9a9a;
        border-radius: 5px;
        background-color: whitesmoke;
        padding: 10px;
    }

div.gallery-entry p {
    color: white;
}
